Bug 55374 - Mount NFS server in kckstart post install
Mount NFS server in kckstart post install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-30 11:13 EST by derrien
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-31 07:25:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description derrien 2001-10-30 11:13:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.7 sun4u)

Description of problem:
In post part of a kickstart install I mount a NFS directory to execute some
commands;
it works but it's quite long. On console 4 I got :

<5>portmap: server localhost not responding, timed out
<5>portmap: server localhost not responding, timed out
<4>lockd_up: makesock failed, error=-5
<5>portmap: server localhost not responding, timed out
<4>lock_down: no lockd running

What does that mean ?
Thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.kickstart install
2.mount -t nfs xxx:/xxxx /xxx in post-install
3.
	

Additional info:
Comment 1 Michael Fulbright 2001-10-30 14:51:39 EST
This should not be a problem if you are using the mount command in the anaconda
intall environment. If you are calling the mount command on the freshly
installed system, you need to pass a '-o nolock' on the mount command line.

Does that help?
Comment 2 derrien 2001-10-31 07:25:21 EST
'-o nolock' helps. Thanks.
Comment 3 Brent Fox 2001-10-31 08:35:58 EST
Ok.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.